Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements
Webcast-Catalyst9k
New Member

LMS3.1 : CiscoWorks Assistant and Campus Manager Compatibility problem

I'm using Campus 5.1.3 and Ciscoworks Assistant 1.1.0 and when I run "Device Troubleshooting Report" I have this information in CDP Neighbors and Discrepancy parts :

"CWA27: CiscoWorks Assistant does not support the installed Campus Manager version".

What is the problem?

Thanks

3 REPLIES
Cisco Employee

Re: LMS3.1 : CiscoWorks Assistant and Campus Manager Compatibili

This is a known bug, CSCsw35439. A workaround is available by contacting the TAC.

New Member

Re: LMS3.1 : CiscoWorks Assistant and Campus Manager Compatibili

Hi users,

I have the same problem on a customer. But I don't know if this customer can open a ticket on CISCO TAC. Is this (contact TAC) the only way to fix this problem?

Thank you,

Regards.

Flaviano.

Cisco Employee

Re: LMS3.1 : CiscoWorks Assistant and Campus Manager Compatibili

Yes, TAC is the only one that can provide the patch.

145
Views
0
Helpful
3
Replies
CreatePlease to create content